RK-A2 - Bug #3764

Handle new changes for raw file (Nov 8)
11/08/2024 07:10 AM - Shubham Boke

Status: Closed Start date: 11/08/2024
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.00 hour
Description

After this, make all changes necessary in the script to upload
https://docs.google.com/document/d/1qe5G0T7Joozg9Qmhu3FLpJgXhTTOCpASfivgEU9BRQU/edit?tab=t.0 after removing
clarification section from the file. Known changes are:

1. For question key we scan for "Question <String><number> <number>: <question text>' while excluding the ": <question text>' part,
going forward include the question text in the data.

2. Options under the '#$%Options:' section can have the following formats:
(label) <option text> *<numChoices>

label) <option text> *<numChoices>

label. <option text> *<numChoices>

Where the 'label' could be a number or alphabet.

3. For any < key > in the raw file it could come up in the form * * < key > * * from.

History

#1 - 11/08/2024 07:11 AM - Shubham Boke

- Description updated

#2 - 11/08/2024 07:12 AM - Shubham Boke

- Description updated

#3 - 11/08/2024 07:13 AM - Shubham Boke

- Description updated

#4 - 11/08/2024 07:13 AM - Shubham Boke

- Description updated

#5 - 11/08/2024 07:14 AM - Shubham Boke

- Description updated

#6 - 11/08/2024 07:36 AM - Ram Kordale
- Subject changed from Handle new changes for v3 raw file to Handle new changes for raw file (Nov 8)
- Description updated

- Priority changed from Normal to Urgent

#7 - 11/08/2024 11:47 AM - Ram Kordale
- Assignee set to Dewakar Chaubey

- Estimated time set to 0.50 h

#8 - 11/08/2024 12:53 PM - Dewakar Chaubey

- Status changed from New to In Progress

#9 - 11/11/2024 01:42 PM - Dewakar Chaubey
- % Done changed from 0 to 90
#10 - 11/12/2024 10:31 AM - Dewakar Chaubey
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#11 - 11/12/2024 10:31 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Parag Patil

#12 - 11/12/2024 10:31 AM - Dewakar Chaubey

- Status changed from Resolved to Review

#13 - 11/12/2024 10:33 AM - Dewakar Chaubey
- Assignee changed from Parag Patil to Shubham Boke

#14 - 11/12/2024 10:41 AM - Dewakar Chaubey
- Assignee changed from Shubham Boke to Parag Patil

#15 - 11/13/2024 11:08 AM - Parag Patil
- Assignee changed from Parag Patil to Shubham Boke

#16 - 11/13/2024 11:11 AM - Shubham Boke
- Status changed from Review to Reopened

- Assignee changed from Shubham Boke to Dewakar Chaubey

#17 - 11/13/2024 11:17 AM - Dewakar Chaubey

- Status changed from Reopened to In Progress

#18 - 11/13/2024 11:18 AM - Dewakar Chaubey

- Status changed from In Progress to Resolved

#19 - 11/13/2024 11:18 AM - Dewakar Chaubey
- Status changed from Resolved to Review

- Assignee changed from Dewakar Chaubey to Parag Patil

#20 - 11/18/2024 07:04 AM - Parag Patil
- Assignee changed from Parag Patil to Shubham Boke

#21 - 02/06/2025 06:22 AM - Shubham Boke
- Status changed from Review to Feedback

- Assignee changed from Shubham Boke to Dewakar Chaubey

#22 - 02/06/2025 08:26 AM - Dewakar Chaubey
- Assignee changed from Dewakar Chaubey to Shubham Boke

#23 - 02/06/2025 08:48 AM - Shubham Boke

- Assignee changed from Shubham Boke to Ram Kordale

#24 - 03/27/2025 05:50 AM - Ram Kordale
- Status changed from Feedback to Closed
